.section.tariffs {
	background-color: #2aa1db;
	color: #ffffff;
	padding-bottom:15px;
}
.section.tariffs .container {
	background: -moz-radial-gradient(center, ellipse cover, #3fc1ec 0%, #2aa1db 70%, #2aa1db 70%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#3fc1ec), color-stop(70%,#2aa1db), color-stop(70%,#2aa1db));
	background: -webkit-radial-gradient(center, ellipse cover, #3fc1ec 0%,#2aa1db 70%,#2aa1db 70%);
	background: -o-radial-gradient(center, ellipse cover, #3fc1ec 0%,#2aa1db 70%,#2aa1db 70%);
	background: -ms-radial-gradient(center, ellipse cover, #3fc1ec 0%,#2aa1db 70%,#2aa1db 70%);
	background: radial-gradient(ellipse at center, #3fc1ec 0%,#2aa1db 70%,#2aa1db 70%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3fc1ec', endColorstr='#2aa1db',GradientType=1 );
	min-height: 500px;
}
.section .title {
    margin-top: 90px;
    text-shadow: 0px 0px 1px #3EBFEE, 0px 0px 1px #FFF;
}
@media(max-width: 991px){
    .section .title{
        margin:0;
    }
    .section.tariffs ul {
        padding: 0px;
    }
}

.section.tariffs .container .table {
	border-spacing: 2px 0px;
	border-collapse: separate;
	font-size: 16px;

}

.section.tariffs .container .table-striped tbody tr:nth-of-type(odd) {
	background: rgba(255, 255, 255, 0.2);
}
.section.tariffs .container .table-striped tbody tr:nth-of-type(even) {
	background: rgba(255, 255, 255, 0.1);
}

.section.tariffs .container .table tbody tr td,
.section.tariffs .container .table tbody tr th,
.section.tariffs .container .table tfoot tr td,
.section.tariffs .container .table tfoot tr th,
.section.tariffs .container .table thead tr td,
.section.tariffs .container .table thead tr th {
	border-top: 0px none;
}

@media only screen and (min-width: 976px){
    .my-table-bs {
        width: 100%;
    }
        .table-header-bs {
            width:280px;
        }
        .fifty-bs .hundred-bs .twohundred-bs .thousand-bs  {
            padding:0px;
        }  

    .my-table-ps {
        width: 100%;
    }
        .table-header-ps {
            width:280px;
        }
        .fifty-ps .hundred-ps .twohundred-ps .thousand-ps  {
            padding:0px;
        }   
}

@media only screen and (max-width: 975px){
    .my-table-bs {
        width: 100%;
    }
        .table-header-bs {
            width:180px;
        }
        .fifty-bs .hundred-bs .twohundred-bs .thousand-bs  {
            padding:0px;
        }  

    .my-table-ps {
        width: 100%;
    }
        .table-header-ps {
            width:180px;
        }
        .fifty-ps .hundred-ps .twohundred-ps .thousand-ps  {
            padding:0px;
        }   
}

@media(min-width: 992px){
    .section.tariffs ul {
        padding-top: 55px;
    }
    .my-nav {
    width: 30.6%;
    padding: 0px;
    padding-left: 16px;
    }
    .my-nav-tabs {
        padding: 0px;
    }
}

.section.tariffs li {
    float: left;
    height: 24px;
    margin-left: 5px;
    margin-top: 10px;
    margin-bottom: 5px;
    border-radius: 4px;
    transform: skew(15deg);
	-webkit-transform: skew(15deg);
	-moz-transform: skew(15deg);
	-o-transform: skew(15deg);
	-ms-transform: skew(15deg);
    box-shadow: inset 1px 2px 5px rgba(86,86,86,0.36), 1px 1px 1px rgba(0,0,0,0.23);
}

.section.tariffs li:hover {
    background: rgba(0,0,0,0.05);
	cursor:pointer;
}

.section.tariffs ul .active {
    background-color: #FFF;
}
.section.tariffs ul .active:hover {
    background: rgba(0,0,0,0.0);
    cursor: pointer;
    background-color: #FFF;
}

.section.tariffs li  a {
    outline: none;
    text-shadow: 0px 0px 1px #2FA8DF, 0px 0px 1px #FFF;
    color: #FFF;
    height: 24px;
    font-weight: 400;
    font-size: 14px;
    background: none;
    border:none;
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15deg);
	-o-transform: skew(-15deg);
	-ms-transform: skew(-15deg);
	transform: skew(-15deg);
}
.section.tariffs ul .active a {
    color: #2FA8DF;
}
.section.tariffs ul .active a:hover {
    cursor: pointer;
    background-color: transparent;
    border: none;
}
.section.tariffs ul .active a:focus {
    cursor: pointer;
    background-color: transparent;
    border: none;
}
@media(max-width: 767px) {
    .section.tariffs .container .table{
        border-spacing: 2px 2px;
        text-shadow: 1px 1px 2px #555;
    }
  .my-table {
      text-align: center;
      margin: 2px;
      margin-bottom: 0px;
      background: rgba(255, 255, 255, 0.2);
      padding: 8px;
      font-size: 16px;
      text-shadow: 1px 1px 2px #555;
      box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  }
    .section.tariffs .container .table-striped tbody tr:nth-of-type(odd) {
        background: rgba(255, 255, 255, 0.1);
    }
    .section.tariffs .container .table-striped tbody tr:nth-of-type(even) {
        background: rgba(255, 255, 255, 0.2);
    }
    .section.tariffs td {
        box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
        text-align: center;
    }
    .section.tariffs li {
        margin: 0px;
        margin-bottom: 10px;

    }
    .section.tariffs .my-nav {
        float: right;
    }
}
@media(max-width: 975px){
    .tariffs-buttons {
        margin-left: 140px;
    }
    .col-circle{
        margin-left: 37px;
        width:15.5% ;
    }
	.unlim {
	    padding:0px;
	    padding-left: 5px;
	    width:226px;
	    min-height:226px;
		background-image: url("/assets/images/tariffs/tariffs-ru-4x4.png");
	    zoom:60%;
	}
	.unlim-ps {
	    padding: 0px;
	    padding-left: 5px;
	    width:226px;
	    min-height:226px;
	    background-image: url("/assets/images/tariffs/tariffs-ru-4x4.png");
		background-position: 0px 160px;
	    zoom:60%;
	}
}

@media(min-width: 976px){
    .tariffs-buttons {
        margin-left: 0px;
    }
    .col-circle{
        margin-left: 0px;
        width:16.5% ;
    }
    .unlim {
        margin-top: 30px;
	    padding:0px;
	    padding-left: 15px;
	    width:226px;
	    min-height:226px;
		background-image: url("/assets/images/tariffs/tariffs-ru-4x4.png");
	    zoom:71%;
	}
	.unlim-ps {
        margin-top: 30px;
	    padding: 0px;
	    padding-left: 15px;
	    width:226px;
	    min-height:226px;
	    background-image: url("/assets/images/tariffs/tariffs-ru-4x4.png");
		background-position: 0px 160px;
	    zoom:71%;
	}
}
.unlim:hover, .unlim-ps:hover {
	cursor: pointer;
	background-image: url("/assets/images/tariffs/tariffs-hover-ru-4x4.png");
}

.unlim.fifty, .unlim.fifty:hover {
	background-position: -0px 0px;
}
.unlim.hundred, .unlim.hundred:hover  {
	background-position: -246px 0px;
}
.unlim.twohundred, .unlim.twohundred:hover  {
    background-position: -500px 0px;
}
.unlim.thousand, .unlim.thousand:hover  {
    background-position: -748px 0px;
}

.unlim-ps.fifty, .unlim-ps.fifty:hover {
	background-position: -0px 239px;
}
.unlim-ps.hundred , .unlim-ps.hundred:hover {
	background-position: -246px 239px;
}
.unlim-ps.twohundred , .unlim-ps.twohundred:hover {
    background-position: -500px 239px;
}
.unlim-ps.thousand , .unlim-ps.thousand:hover {
    background-position: -748px 239px;
}

.unlim.fifty-slide {
	background-image: url("/assets/images/tariffs/tariffs-ru-4x4.png");
	transition: all 0.3s ease 0s;
	background-position: 0px 239px;
}
.unlim.hundred-slide {
	background-image: url("/assets/images/tariffs/tariffs-ru-4x4.png");
	transition: all 0.4s ease 0s;
	background-position: -246px 239px;
}
.unlim.twohundred-slide {
    background-image: url("/assets/images/tariffs/tariffs-ru-4x4.png");
    transition: all 0.5s ease 0s;
    background-position: -500px 239px;
}
.unlim.thousand-slide {
    background-image: url("/assets/images/tariffs/tariffs-ru-4x4.png");
    transition: all 0.6s ease 0s;
    background-position: -748px 239px;
}

.unlim-ps.fifty-ps-slide {
	background-image: url("/assets/images/tariffs/tariffs-ru-4x4.png");
	transition: all 0.6s ease 0s;
	background-position: 0px 0px;
}
.unlim-ps.hundred-ps-slide {
	background-image: url("/assets/images/tariffs/tariffs-ru-4x4.png");
	transition: all 0.5s ease 0s;
	background-position: -246px 0px;
}
.unlim-ps.twohundred-ps-slide {
    background-image: url("/assets/images/tariffs/tariffs-ru-4x4.png");
    transition: all 0.4s ease 0s;
    background-position: -500px 0px;
}
.unlim-ps.thousand-ps-slide {
    background-image: url("/assets/images/tariffs/tariffs-ru-4x4.png");
    transition: all 0.3s ease 0s;
    background-position: -748px 0px;
}

#my-table-1.opacity-1, #my-table-2.opacity-1{
	opacity:1;
	transition: all 0.5s ease 0s;
}
.opacity-05 {
	opacity:0.5;
	transition: all 0.5s ease 0s;
}
.section.tariffs .new-tarif {
	margin-top: 6px;
    font-size: 42px;
    color: #FF0;
    line-height: 0.9;
    text-shadow: 0px 3px 4px rgba(0, 0, 0, 0.4);
}
.section.tariffs .new-speed {
    font-size: 96px;
    text-shadow: 0px 3px 4px rgba(0, 0, 0, 0.4);
}
.new-fo-cost {
    font-size: 26px;
    vertical-align: middle;
    text-shadow: 0px 3px 4px rgba(0, 0, 0, 0.4);
}
.new-mb-s {
    font-size: 42px;
    line-height: 0.9;
    text-shadow: 0px 3px 4px rgba(0, 0, 0, 0.4);
}
.not-focus{
    opacity: 0.2;
    background: rgba(0, 0, 139, 0.1);
}
#shadow {
	position:absolute;
	height:129px;
	width:660px;
	background: url("/assets/images/circle_shadow.png");
	background-size:100%;
	margin-top:280px;
	margin-left:285px;
}